Page MenuHomePhabricator

scap::target should use scap's debian package instead of trebuchet
Closed, ResolvedPublic

Description

Scap package is needed for the provider to work correctly.
scap::target in puppet is needed to deploy with scap3

https://gerrit.wikimedia.org/r/#/c/269560/6

Event Timeline

mmodell claimed this task.
mmodell raised the priority of this task from to High.
mmodell updated the task description. (Show Details)
mmodell added subscribers: ArielGlenn, Luke081515, Aklapper and 5 others.